RubyGems Navigation menu

conjur-api 5.0.0.pre

这个 Gem 版本已经 yanked(废弃了),他无法提供下载,也无法被其他的 Gem 依赖。

版本列表:

  1. 5.3.1 - September 24, 2018 (71.0 KB)
  2. 5.3.0 - June 19, 2018 (66.5 KB)
  3. 5.2.1 - June 14, 2018 (65.0 KB)
  4. 5.2.0 - June 14, 2018 (65.0 KB)
  5. 5.1.0 - December 19, 2017 (64.0 KB)
  6. 5.0.0.pre - September 05, 2017 (58.5 KB) 已废弃
显示所有 (69 个版本)

作者:

  • Rafal Rzepecki, Kevin Gilpin

所有者:

SHA 256 checksum:

dd0029448ceadf664089315b851a1df0f489fc3b3f372c67d56f1cdf37eb9a85

下载总次数 122,476

这个版本 81

许可:

Apache-2.0

需要的 Ruby 版本: >= 1.9

需要的 RubyGems 版本: > 1.3.1

相关链接: